Package: mplayer
Priority: optional
Section: Multimedia
Version: 0.90pre5
Architecture: arm
Maintainer: Jordan Wiens jordan@d0pe.com
Depends: 
Description: Mplayer is a command-line movie player.  Build instructions
 are available at http://kirk.math.twsu.edu/family/james/mplayer.html  I
 simply made the ipk file.  Please be aware that this will directly write
 to the frame-buffer, it does not use Qtopia.  I recommend restarting into
 terminal mode before using it.  If experiencing slow downs, try
 -vop list=resample,format:fout=44100.  Currently a shell wrapper
 automatically uses the -framedrop command which is usually necessary to
 align audio and video in my experience.

